.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #09d3ac;
}

._loading_overlay_wrapper{
  height: 100%;
}
._loading_overlay_content{
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
  height: 100vh;
}
